ul#second-carousel  {
	height:91px;
	overflow:hidden
}
.jcarousel-skin-ie7 .jcarousel-container { margin:0; padding:0; border:0;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-ie7 .jcarousel-container-horizontal { margin:0; padding:0 40px; border:0; width:920px;}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal { margin:0; padding:0; border:0; width:920px;}
.jcarousel-skin-ie7 .jcarousel-item { margin:0; padding:0; border:0;}
.jcarousel-skin-ie7 .jcarousel-item:hover {border-color: #808080;}
.jcarousel-skin-ie7 .jcarousel-item-horizontal { margin:0; padding:0; border:0; width:100px; height:90px;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 7px; margin-right: 0;}
.jcarousel-skin-ie7 .jcarousel-item-placeholder {}


/*Vertical Align middle*/
.wraptocenter-hori {
  /*  display: table-cell;*/
 	display:block;
    text-align: center;
    vertical-align: middle; height:91px;
	margin:2px 0px 0px 0px;
	border-right:1px solid #e6e6e6;
}
.wraptocenter-hori * {
    vertical-align: middle;

}
 
.wraptocenter-hori {
    display: block;
}
.wraptocenter-hori span {
    display: inline-block;
    height: 100%; 
		
 
}
/**/




/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 1px;
    right: 0px;
    width: 35px;
    height:89px;
    cursor: pointer;
    background: transparent url(images/brands-right-arow.jpg) no-repeat 0 0;
}

 
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 35px;
    height:89px;
    cursor: pointer;
    background: transparent url(images/brands-left-arow.jpg) no-repeat 0 0;
}



div.jcarousel-skin-ie7{ margin:0; padding:0; border:0; width:1000px; height:91px;}
